The intention of this personal project was to mimic a Job search web site such as Indeed.
This project will eventually have following features:
1) A user can save a job from job listings
2) The user thats looking for job and Employer thats 
   posting the job will have different access on the web site.
   Such as Employer log in will allow posting jobs as well as editing
   and deleting the job posting.
3) Lastly there will be a chat box where the user can chat with the 
   Employer from that Company that their trying to apply to.

9/22/22 Having issue with User and Employer account due to conflict with 'User'
   
